Subject: Re: less [not owner]
From: [email-masked] ("Pedro A. Aranda Guti\irrez")

24 Jan 1997 09:21:16 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: Philippe Le Foll <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Philippe Le Foll wrote:
> 
> I down loaded B17 + less + pd curse.
> 
> B17 work fine, but less refuse to start with message
> 
>          "not owner"
> 

I've ported less, the GNU file and text utilities and
other UNIX stuff around with the Minimalist GNUWIN32 
environment and they work quite fine. In the process,
I just '#if 0' all functionalities NOT provided by
win95 (inodes, ownership, groups, ...) and have no
problems whatsoever. The utilities provide all the
functionalities I expect and they AUTOMATICALLY HANDLE
CR/LF CORRECTLY (I can't stress that enough). The
very last thing I've put my hands on is GAWK and,
well, yes, IT WORKS TOO !!!!!!

In an earlier message, G.Noer wrote about possibly
making the Minimalist environment and the whole bunch
converge and I do encourage him to do so.

-- 

     +--------------------------------------------------------+
     |  ####   Pedro Andres Aranda Gutierrez                  |
     |  ####                                                  |
     |  ####   Telefonica I+D;  Network Interconnection Div.  |
     |  ====   C./ Emilio Vargas, 6    E-28043 Madrid, Spain  |
     |  ====   e-mail : [email-masked]                           |
     |  ====   Tlf 34-1-337 47 02      FAX 34-1-337 45 02     |
     +--------------------------------------------------------+
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".